@media (min-width: 1024px) {
    .ac-hevtonlogo {
        position: absolute;
        display: flex;
    }
   
    .ac-container {
        width: 100rem;
        margin: 0 auto;
        display: flex;
        flex-direction: row;
    }
    .ac-stock{
                  font-size: 0.4em;
            position: relative;
            top: -2rem;
            right: 8rem;
    }
    .ac-col-1 {
        height: 100vh;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            display: flex;
            justify-content: center;
            align-items: flex-start;
            padding-left: 0;
            width: 75rem;
        /* background: radial-gradient(ellipse 50% 50% at 50% 50%, #fff 0, #d3d3d3 100%); */
        background-image: url('../img/bg.webp');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .ac-mobile-logo{
        display: none
    }
    .ac-main-img{
     display: flex;
            justify-content: center;
            align-items: center;
            width: auto;
            margin: 0vh auto;
            height: 90vh;
    }
    .ac-main-img img{
             width: auto;
            height: 100%;
    }
    .ac-hevtonlogo {
        width: 1.3rem;
        height: auto;
        margin: 0 auto;
        top: 2rem;
        left: 0.5rem;
        z-index: 2;
    }
   
    .ac-col-2 {
        position: relative;
            left: 0;
            top: 0;
            width: 25rem;
            height: 100vh;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            z-index: 2;
            background: #004178;
    }
    .ac-innercol-1 {
        padding-left: 0;
        width: 100%;
        position: relative;
    }
    h1 {
                    font-size: 7vh;
            line-height: 0.8;
            margin-top: -2rem;
            position: absolute;
            top: 11.5vh;
            right: 24vw;
            z-index: 1;
            font-family: NarkisBlockMF-Regular;
            text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.70);
            text-align: center;
            transform: rotate(-5deg);
    }
    h2.ac-model-name{
                    font-size: 5.5vh;
            margin-top: -2rem;
            position: absolute;
            top: 33.5vh;
            right: 20vw;
            z-index: 1;
            font-family: NarkisBlockMF-Regular;
            text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.70);
            text-align: center;
            transform: rotate(-2deg);
            line-height: 1;
            font-weight: 600;
            width: 78vh;
    }
    h2.ac-model-name .ac-bigger {
               font-size: 1.2em;
    }
    h2.ac-model-name .ac-price{
        font-size: 2.5em;
        font-family: "NNarkisBlockMF-Bold";
    }
    h2.ac-model-name .ac-price bdi {
                   font-size: 0.5em;
    }
    .ac-mobile-btns {
        display: none;
    }
    .ac-text-thanks {
        display: block;
        margin: auto;
        text-align: center;
        font-size: 4rem;
    }
    footer {
        background-color: #d9d9d9;
        text-align: center;
        padding: 0;
        color: #000;
        font-size: 0.9rem;
        height: 0;
    }
}
